PHP Handbuch
Zurück |  | Weiter

# SWFMovie

(PHP 4 >= 4.0.5)

SWFMovie -- SWFMovie Class

## Beschreibung

SWFMovie is a movie object representing an SWF movie.

## Class Members

### Methoden

SWFMovie->__construct()
SWFMovie->add()
SWFMovie->addExport()
SWFMovie->addFont()
SWFMovie->importChar()
SWFMovie->importFont()
SWFMovie->labelFrame()
SWFMovie->nextFrame()
SWFMovie->output()
SWFMovie->remove()
SWFMovie->save()
SWFMovie->saveToFile()
SWFMovie->setbackground()
SWFMovie->setDimension()
SWFMovie->setFrames()
SWFMovie->setRate()
SWFMovie->startSound()
SWFMovie->stopSound()
SWFMovie->streamMP3()
SWFMovie->writeExports()

Zurück | Zum Anfang | Weiter
SWFMorph->getShape2() | Nach oben | SWFMovie->__construct()